.featured-article__inner {
  background-color: #f9f4ea;
  display: grid;
  grid-template-columns: repeat(2, 1fr);

  @media (max-width: 767px) {
    grid-template-columns: 1fr;
  }
}

.featured-article__media {
  aspect-ratio: 1/1;
}

.featured-article__content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 2.4rem;
  padding: 2.2rem 2.5rem;

  @media (min-width: 1024px) {
    max-width: 556px;
    margin-inline: auto;
  }

  @media (max-width: 767px) {
    gap: 1.7rem;
  }
}

.featured-article__meta {
  font-weight: 600;
  font-size: 1.7rem;
  line-height: 1.411;
  letter-spacing: 0.14em;
  color: var(--color-dark-gold);
}

.featured-article__title, .featured-article__title * {
  margin: 0;
}

@media (min-width: 768px) {
  .featured-article__link {
    font-size: 1.6rem;
  }
}
